prefix=/usr/pkg
includedir=/usr/pkg/include
libdir=/usr/pkg/lib

Name: Xentoolcore
Description: Central support for Xen Hypervisor userland libraries
Version: 1.0
Cflags: -I${includedir}
Libs: -L${libdir} -Wl,-rpath,${libdir} -lxentoolcore
Libs.private: 
Requires.private: 
